uuid: b98f0c1a-6dd6-4b81-b0a0-31cf8ea434c8
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.home
  module:
    - text
id: node.home.body
field_name: body
entity_type: node
bundle: home
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
  allowed_formats: {  }
field_type: text_with_summary
